<?
session_start();
include_once('top.php');

include_once('opendb.php');

$brcode=$_SESSION['brcode'];
//**********
error_reporting(E_ALL);
ini_set('display_errors', 1);
//*************

$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
print "<br><br><br><br><br><br>aaaaaaaaaaaa";
$sql="update aaainvoice set invno1 ='3788052300001' where invno ='3788052300001' limit 1";
mysqli_query($db,$sql)or die(mysqli_error($db));
print $i."==".$sql;
?>
<style>
  td,th,body{font-size:14;font-family:'arial narrow';letter-spacing:1}
</style>